Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Sun, 11 Aug 2002 21:03:17 -0400

The following message had attachment(s) which contained viruses:

From      : [email-masked]
To        : [email-masked]
Subject   : Welcome to my hometown
Date      : 
Message-ID: 

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf2516432703.att              Exploit.IFrame.FileDownloadRemoved
http.bat                      I-Worm.Klez.h            Removed